
Sektion St. Gallen und beide Appenzell - Todo / A Faire #5640

Mehr Kommunikationssicherheit

04 August 2013 21:07 - Monzambano

Status: Done Start date: 04 August 2013

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ich möchte anregen, dass wir in unserer Sektion vermehrt auf den Nutzen von Verschlüsselung elektronischer Kommunikation

aufmerksam machen und dass wir in einem ersten Schritt beginnen, unsere eigene Kommunikation besser abzusichern:

- durch Verschlüsselung unseres Email-Verkehrs

- durch Verwendung sicherer Alternativen zu Whatsapp und SMS wie myENIGMA oder Threema

Des Weiteren wäre zu überlegen, ob wir nicht zusammen mit dem Hackerspace eine Krypto-Party nach Zürcher Vorbild organisieren

wollen.

History

#1 - 14 August 2013 18:16 - AlexArnold

- Tracker changed from Motion to Todo / A Faire

#2 - 14 August 2013 19:04 - AlexArnold

- Target version deleted (Vorstand 2013-08-14)

Krypto-Party via neues Ticket #5699

#3 - 20 November 2013 13:41 - Monzambano

- Status changed from New to Needs Work

#4 - 27 March 2014 10:11 - Monzambano

- Target version set to Vorstand 2014-03-27

#5 - 27 March 2014 19:30 - AlexArnold

- Priority changed from High to Normal

- Target version deleted (Vorstand 2014-03-27)

#6 - 10 June 2014 13:53 - Monzambano

- Status changed from Needs Work to Done

- % Done changed from 0 to 100

Vorstandschannel in Threema ist eingerichtet.
